Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Sub::Exporter::Simple 0 Sub-Exporter-Simple-1.103210 1.103210 -
perl 5.010 - - -
strictures 0 strictures-2.000006 2.000006 -
utf8 0 perl-5.36.0 5.36.0 5.006000

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
File::Find 0 perl-5.36.0 5.36.0 5.000000
File::Temp 0 File-Temp-0.2311 0.2311 5.006001
Test::InDistDir 0 Test-InDistDir-1.112071 1.112071 -
Test::More 0 Test-Simple-1.302190 1.302190 5.006002
open 0 perl-5.36.0 5.36.0 5.006000
strict 0 perl-5.36.0 5.36.0 5.000000
warnings 0 perl-5.36.0 5.36.0 5.006000

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.30 ExtUtils-MakeMaker-7.64 7.64 5.008008